version: 1.0.1-alpha.13
files:
  - url: ABetAScreens_1.0.1-alpha.13.exe
    sha512: DEBkDEXNOTZwlG+s/kSZfPHcW2TLJJiGtqlyB53TS2ZeYjSCSqpmmJkVgzDlmNp3rqylehP9TeGyAwVeGXLuvA==
    size: 97882053
path: ABetAScreens_1.0.1-alpha.13.exe
sha512: DEBkDEXNOTZwlG+s/kSZfPHcW2TLJJiGtqlyB53TS2ZeYjSCSqpmmJkVgzDlmNp3rqylehP9TeGyAwVeGXLuvA==
releaseDate: '2025-11-27T13:17:39.141Z'
